Bug 4889 - Ошибка при запуске Пуск - Параметры - Panasonic MFS Tools
: Ошибка при запуске Пуск - Параметры - Panasonic MFS Tools
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: LXDE Edition
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Denis Silakov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-16 08:22 MSK by FirstLevel
Modified: 2015-01-20 23:12 MSK (History)
0 users

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
error (177.84 KB, image/png)
2015-01-16 08:22 MSK, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2015-01-16 08:22:27 MSK
Created attachment 3623 [details]
error

Description of problem:

Ошибка при запуске Пуск - Параметры - Pamasoni MFS Tools

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2015-01-19 23:06:06 MSK
Это пакет panamfs-scan. Он в предварительный образ LXDE попал по ошибке. Что, впрочем, не отменяет факта наличия косяка.

Как минимум была ошибка в desktop-файле, сейчас и справлено. Посмотрим, как заработает.
Comment 2 Denis Silakov 2015-01-20 23:12:07 MSK
Fixed.